format_version: '1.0'

repository_url: https://github.com/libgd/libgd

sequence:
  base_version:
    input_file: '497ba7fc.zip'
    commit_sha1: 497ba7fc3caf23d218ac35518f95c3f3911036bf
  fix_attempt:
    - input_file: '272c06b4.diff'
      commit_sha1: 272c06b4d9ca27b70d7caf0e8cea3c83d913fee2
    - input_file: 'b355a7f3.diff'
      commit_sha1: b355a7f3922ff7914292bc58f17b41eda5cfec08
    
  expected_fix:
    input_file: 'a2595b97.diff'
    commit_sha1: a2595b9757c9e1e36d5c69a021cdff6aec0077d6

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/libgd/libgd/issues/276
